.main_continer {
	height: auto;
	width:1000px;
	margin:0 auto;
	margin-top:30px;
	background-color:#fff;
	padding:30px;
	border-top:4px dotted #eee;
	border-bottom:4px dotted #eee;
	box-shadow: 0 2px 8px 2px rgba(127, 127, 127, .1);
}

.wrapper{
	margin:0px auto;
	margin:0px auto;
	margin-bottom:0px;
	overflow:hidden;
	position:relative;
	margin-top:30px;
}


.content_wide{
	padding:0px;
	overflow:hidden;


}
#container{
width:1000px;
margin:0px auto;
}

#content-extra-width{
	margin:0 auto;
	overflow:hidden;
	width:105%;
}
/* Columns shortcode
----------------------------------------------------------------------------------------------------*/

.fullwidth{
	width:100%;
	float:left;
	}
	


.one_half{
	width:58.1%;
	float:left;
	margin-right:3.80%;
	
	
	}

.one_half_last{
	width:38.1%;
	float:right;
	
	}

.one_third{
	width:30.80%;
	float:left;
	margin-right:3.80%;
	}

.one_third_last{
	width:30.70%;
	float:right;

	}


.two_third{
	width:65.40%;
	float:left;
	margin-right:3.80%;
	}

.two_third_last{
	width:65.40%;
	float:right;
	display: table-cell;
	}

.one_fourth{
	width:22.15%;
	float:left;
	margin-right:3.80%;

	}

.one_fourth_last{
	width:22.15%;
	float:right;
	}
	
.two_fourth{
	width:48.10%;
	float:left;
	margin-right:3.80%;
	}
	
.three_fourth{
	width:74.05%;
	float:left;
	margin-right:3.80%;
	}

.three_fourth_last{
	width:74.05%;
	float:right;
	}


.one_fifth{
	width:16.96%;
	float:left;
	margin-right:3.80%;
	}
	
.one_fifth_last{
	width:16.96%;
	float:right;
		
}

.two_fifth{
	width:33.92%;
	float:left;
	margin-right:3.80%;
	}

.three_fifth{
	width:58.48%;
	float:left;
	margin-right:3.80%;
	}

	
.four_fifth{
	width:79.240%;
	float:left;
	margin-right:3.80%;
}

.four_fifth_last{
	width:79.240%;
	float:right;

}


* html .clearfix {

} /* IE6 */

.last{
margin-right:0px;
float:right;
width:35%;

}

*:first-child+html .clearfix {

} /* IE7 */


/* clearfix */

.clear{
	clear:both;
	display:block;
	height:0px;
	width:100%;
	visibility:hidden;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.four_fifth_last{
clear:both;
	}

